<?php

/**
 * Football Manager for JohnCMS
 * Панель управления. Переключение режима работы.
 * @author Screamer
 */

define('_IN_JOHNCMS', TRUE);

require '../incfiles/core.php';

$act = !empty($act) ? $act : 'default';
$actions = array('default', 'moderation');
$file = './includes/panel/' . $act . '.php';
if (core::$user_rights >= 7 && in_array($act, $actions) && is_file($file)) {
	require $file;
} else {
	header('Location: ' . core::$system_set['homeurl'] . '/?err');
}